MUTUAL FUND - Bug #7551

Demo server --> Post Licensee --> MUTUAL FUND -->Schedule 4 --> Qus. 10 --> Need to increase the
character length of the "Name of company" and "Nature of business" input fields and the Percentage
of holdings field should be in numeric

09/08/2023 06:20 PM - Mohd Irfan

Status: Closed Start date: 09/08/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Need to increase the character length of the "Name of company" and "Nature of business" input fields and the Percentage of
holdings field should be in numeric

See attached screenshot/Screen record:
History

#1 - 09/11/2023 12:04 PM - Mohd Irfan

- Subject changed from Demo server --> Post Licensee --> MUTUAL FUND --> Qus. 10 --> Need to increase the character length of the "Name of
company" and "Nature of business" input fields and the Percentage of holdings field should be in numeric to Demo server --> Post Licensee -->
MUTUAL FUND -->Schedule 4 --> Qus. 10 --> Need to increase the character length of the "Name of company" and "Nature of business" input fields
and the Percentage of holdings field should be in numeric

#2 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#3 - 09/14/2023 04:31 PM - olatayo John

- Status changed from New to Resolved

#4 - 09/14/2023 04:48 PM - olatayo John

character length of the "Name of company" and "Nature of business" is 200

#5 - 09/19/2023 12:41 PM - Mohd Irfan
- File clipboard-202309191241-kraqv.png added

- Status changed from Resolved to Closed

Fixed!
